import React from 'react';
export default function Floor(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-90v-60h150v-180h180v-180h180v-180h180v-150h60v210H690v180H510v180H330v180z" })));
}
